commit:     fc1b701999c59a3ce671b0c689af51d4fcf2d63a
Author:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
AuthorDate: Mon Apr 21 05:44:18 2025 +0000
Commit:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
CommitDate: Mon Apr 21 05:44:18 2025 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fc1b7019

dev-ruby/jbuilder: drop rails:6.1

Signed-off-by: Hans de Graaff <graaff <AT> gentoo.org>

 dev-ruby/jbuilder/jbuilder-2.13.0-r1.ebuild | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/dev-ruby/jbuilder/jbuilder-2.13.0-r1.ebuild 
b/dev-ruby/jbuilder/jbuilder-2.13.0-r1.ebuild
index 789373cb79f1..2048f7080e9f 100644
--- a/dev-ruby/jbuilder/jbuilder-2.13.0-r1.ebuild
+++ b/dev-ruby/jbuilder/jbuilder-2.13.0-r1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2024 Gentoo Authors
+# Copyright 1999-2025 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=8
@@ -20,8 +20,8 @@ KEYWORDS="~amd64"
 IUSE="test"
 
 ruby_add_rdepend "
-       || ( dev-ruby/activesupport:7.2 dev-ruby/activesupport:7.1 
dev-ruby/activesupport:7.0 dev-ruby/activesupport:6.1 )
-       || ( dev-ruby/actionview:7.2 dev-ruby/actionview:7.1 
dev-ruby/actionview:7.0 dev-ruby/actionview:6.1 )
+       || ( dev-ruby/activesupport:7.2 dev-ruby/activesupport:7.1 
dev-ruby/activesupport:7.0 )
+       || ( dev-ruby/actionview:7.2 dev-ruby/actionview:7.1 
dev-ruby/actionview:7.0)
 "
 
 ruby_add_bdepend "test? (

Reply via email to